Subject: RE: bug#27030: Might you be able to assist me to properly download and install your super-fine gzip product?

From: "Satterthwaite, James" <[email-masked]>
Date: Mon, 22 May 2017 23:41:49 +0000

Thanks Eric!!

I will proceed to cygwin.com

Thanks again and have a wonderful week!

Sincerely,
James E. Satterthwaite
Data Architect
(317) 710-4433

-----Original Message-----
From: Eric Blake [mailto:[email-masked]] 
Sent: Monday, May 22, 2017 5:43 PM
To: Satterthwaite, James <[email-masked]>; [email-masked]
Subject: Re: bug#27030: Might you be able to assist me to properly download and install your super-fine gzip product?

tag 27030 notabug
thanks

On 05/22/2017 04:15 PM, Satterthwaite, James wrote:
> Hello,
> 
> Thank you in advance, as with all the screenshot action you might miss my sincere thanks!!

Attaching screenshots to a mailing list is LOUSY netiquette - it multiplies the bandwidth required of the mail server by the number of subscribers.  If you absolutely can't just paste the text from your terminal, then it is still better to host your screenshot externally and merely include only a URL in your message, rather than directly attaching it.

> 
> Might you be able to assist me to properly download and install your super-fine gzip product?
> 

Transcribing that message, I see an error box referring to:

C:|Users\satterth\AppData\Local\Microsoft\Windows\Temporary Internet Files\Content.IE5\W...
The version of this file is not compatible with the version of Windows you're running. Check your computer's system information to see whether you need an x86 (32-bit) or x86 (64-bit) version of the program, and then contact the software publisher.

But this mailing list is NOT the software publisher of pre-packaged binaries for Windows.  All we publish here is the source code, that other downstream distributions use to create pre-built binaries.  So you are better off taking your request to wherever you downloaded the binary, or considering a different distribution of GNU software for windows (I can recommend cygwin.com).  At any rate, I'm closing this as not a bug in the upstream database, as this is a matter between you and the downstream distribution you used, not something upstream can control.

--
Eric Blake, Principal Software Engineer
Red Hat, Inc.           +1-919-301-3266
Virtualization:  qemu.org | libvirt.org